Subject: Ticket Assigned - esc la co
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 16:23:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la co hi i am shahir                    Customer:  sorry was busy Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi I Am Shahir ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:22 AM, 17th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:22 AM, 17th May                     hi i am shahir                    hi Mohammed           09:22 AM, 17th May                     hi i am shahir                    I am shahir           09:23 AM, 17th May                     hi i am shahir                    good morning           09:23 AM, 17th May                     hi i am shahir                    I have some return items under order Order #9656765348           09:23 AM, 17th May                     hi i am shahir                    its been more than 15 days as of now but no one picked the packet from my place           09:23 AM, 17th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:24 AM, 17th May                     hi i am shahir                    wanted to know the update and when I expect the courier guy to come for pickup           09:24 AM, 17th May                     hi i am shahir                    okay           09:24 AM, 17th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:26 AM, 17th May                   Mohammed                   we will arrange collection as soon as possible           09:26 AM, 17th May                     hi i am shahir                    thanks Mohammed           09:26 AM, 17th May                   Mohammed                   Is there anything else may I assist you?           09:27 AM, 17th May                     hi i am shahir                    please ask them to contact me on my mobile number provided           09:27 AM, 17th May                     hi i am shahir                    thank you and have a nice day!           09:27 AM, 17th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 AM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2587885